/* CSS Document */
/*These styles cover the main layout table*/
body {
		text-align:center;
		background: #666;
		margin:0;
		}
#main{
		width:736px;
		margin-right:auto;
		margin-left:auto;
		background:white;

}
#topbar{
height:25px;
background:#666;
}
#botBar {
height:30px;
background:#666;
}


#address{
	text-align:center;
	font: bold 9px Verdana, Arial, Helvetica, sans-serif;
	color:#999999; 
	margin-bottom:10px;
	height:40px;
	line-height:12px;
}

#address a:link, a:active, a:visited{
color:#999999; 
}

#address a:hover{
color:black; 
}

#yellBar{
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	margin-bottom:10px;
	text-align:center;
	width:716px;
	height:10px;
	background-color:#f4bd01; 
	}

#greenBar{
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	margin-bottom:10px;
	text-align:center;
	width:716px;
	height:10px;
	background-color:#009966; 
	}
	
#redBar{
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	margin-bottom:10px;
	text-align:center;
	width:716px;
	height:10px;
	background-color:#CC0033; 
	}
	
	
#blueBar{
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	margin-bottom:10px;
	text-align:center;
	width:716px;
	height:10px;
	background-color:#333366; 
	}
	
	
#contentCell{
	text-align:center;
	vertical-align:top;
	padding-top:10px;
}
/*End of main layout table styles*/

#contentTable{
		width:716px;
		margin-left:auto;
		margin-right:auto;
		margin-top:10px;
}
#menuBar{
height:60px;
	background:#fcecb1;
	text-align:center;
	font: 11px Verdana, Arial, Helvetica, sans-serif; 
	font-weight:bold;
	color:#333; 
	
}
#arenaBar{
height:60px;
	background:#ff99cc;
	text-align:center;
	font: 11px Verdana, Arial, Helvetica, sans-serif; 
	font-weight:bold;
	color:#333; 
	
}

#arenaBar a:link, a:visited{
	font: 11px Verdana, Arial, Helvetica, sans-serif; 
	font-weight:bold;
	color:#333;
	text-decoration:none; 
}
#arenaBar a:hover{
	color:white;
	background:#333;
	text-decoration:none; 
	
}

#pavBar{
height:60px;
	background:#9999cc;
	text-align:center;
	font: 11px Verdana, Arial, Helvetica, sans-serif; 
	font-weight:bold;
	color:#333; 
	
}

#pavBar a:link, a:visited{
	font: 11px Verdana, Arial, Helvetica, sans-serif; 
	font-weight:bold;
	color:#333;
	text-decoration:none; 
}
#pavBar a:hover{
	color:white;
	background:#333;
	text-decoration:none; 
	
}

#imaxBar{
height:60px;
	background:#99cc99;
	text-align:center;
	font: 11px Verdana, Arial, Helvetica, sans-serif; 
	font-weight:bold;
	color:#333; 
	
}

#imaxBar a:link, a:visited{
	font: 11px Verdana, Arial, Helvetica, sans-serif; 
	font-weight:bold;
	color:#333;
	text-decoration:none; 
}
#imaxBar a:hover{
	color:white;
	background:#333;
	text-decoration:none; 
	
}


#menuBar a:link, a:visited{
	font: 11px Verdana, Arial, Helvetica, sans-serif; 
	font-weight:bold;
	color:#333;
	text-decoration:none; 
}
#menuBar a:hover{
	color:white;
	background:#333;
	text-decoration:none; 
}
#contentleft {
		font: 11px Verdana, Arial, Helvetica, sans-serif; 
		width:180px;
		padding-top:20px;
		padding-bottom:20px;
		padding-left:10px;
		color:#333; 
		vertical-align: top; 
		text-align:left;
		}
		
#contentleft a:link, a:visited {
font-weight:bold;
color:#333;
text-decoration:none;
}
#contentleft a:hover {
font-weight:bold;
color:white;
background:#3366CC;
text-decoration:none;
}


#contentright {
		width:125px;
		vertical-align:top;
		padding-top:20px;
		padding-bottom:20px;
		font: 11px Verdana, Arial, Helvetica, sans-serif; 
		text-align:center;
		}
#contentcenter {
		font: 11px Verdana, Arial, Helvetica, sans-serif; 
		color:#000; 
		vertical-align: top; 
		line-height: 15px; 
		padding: 20px 20px;
		text-align:left;
		}

